<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.views.task">
	</section>
	<section name="ChooseWorkspaceDialogSettings">
		<item key="DIALOG_WIDTH" value="525"/>
		<item key="DIALOG_HEIGHT" value="281"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
		<item key="DIALOG_X_ORIGIN" value="546"/>
		<item key="DIALOG_Y_ORIGIN" value="251"/>
	</section>
	<section name="ResourceNavigator">
		<item key="ResourceWorkingSetFilter.STORE_WORKING_SET" value=""/>
		<item key="ResourceViewer.STORE_SORT_TYPE" value="1"/>
	</section>
	<section name="NewWizardAction">
		<item key="NewWizardSelectionPage.STORE_SELECTED_ID" value="com.ibm.xtools.modeler.ui.wizards.internal.BasicNewModelingProjectWizard"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
		</list>
	</section>
</section>
